body {
  padding-top: 0;
  background: #002755;
}
body.html {
  min-width: 980px;
}
body.page-ckan-comments {
  min-width: 0;
  background: #fff;
}
@media (min-width: 980px) and (max-width: 1199px), (min-width: 1200px) {
  body.toolbar {
    padding-top: 30px !important;
  }
  body.toolbar-drawer {
    padding-top: 65px !important;
  }
}
ul {
  list-style-image: url('../img/bullet-arrow.png');
}
.section {
  width: 940px;
  margin: 0 auto;
}
.maintenance-page #page {
  width: 600px;
  margin: 2em auto;
}
.maintenance-page #logo-title {
  display: table-row;
}
.maintenance-page #logo,
.maintenance-page #name-and-slogan {
  display: table-cell;
  vertical-align: middle;
  padding-right: 1em;
}
.header .black,
.footer {
  font-size: .85em;
  background: #002755;
  color: #ccddee;
}
.header .black a,
.footer a {
  color: #ccddee;
  text-decoration: none;
}
.header .black a:hover,
.footer a:hover,
.header .black .nav li a:hover,
.footer .nav li a:hover {
  color: #fff;
}
.header {
  position: relative;
  z-index: 1;
}
.header .black,
.header .black li {
  line-height: 2.9em;
}
.header .black .left {
  float: left;
}
.header .black .left a {
  padding-left: 25px;
  background: url("../img/topbar-stema.png") no-repeat left center;
  display: block;
}
.header .black .block {
  float: right;
  padding-left: 1em;
}
.header .black .block-title {
  display: none;
}
.header .black .language-switcher-locale-url {
  margin: 0;
}
.header .black .language-switcher-locale-url:before {
  color: #77a;
  content: "·";
}
.header .black .language-switcher-locale-url li {
  padding-left: 1em;
  list-style: none;
  display: inline-block;
}
.header .black nav ul {
  margin: 0;
  float: right;
}
.header .black nav ul li {
  display: inline-block;
  padding-left: 1em;
}
.header .black nav ul li .Google {
  background: url('../img/icon-google-plus.png') no-repeat left center;
  padding-left: 25px;
  line-height: 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  display: inline-block;
}
.header .black nav ul li .Google:hover {
  background-image: url('../img/icon-google-plus2.png');
}
.header .black nav ul.menu li a:hover {
  background: none;
}
.header .white {
  background: #fff;
  padding: .6em 0;
  border-bottom: 1px solid #cccccc;
}
.header .white .left {
  float: left;
}
.header .white .left > div {
  display: table-row;
}
.header .white .left .logo,
.header .white .left #site-name {
  display: table-cell;
  vertical-align: middle;
  height: 44px;
}
.header .white .left .logo a,
.header .white .left #site-name a {
  color: #005497;
  opacity: .9;
}
.header .white .left .logo a:hover,
.header .white .left #site-name a:hover {
  text-decoration: none;
  opacity: 1;
}
.header .white .left #site-name {
  display: table-cell;
  font-size: 1.1em;
  padding-left: .5em;
  line-height: 1em;
}
.header .white nav > ul {
  height: 2em;
  margin: 0;
  list-style: none;
  padding-top: 8px;
  font-size: 1.05em;
  text-align: center;
  line-height: 28px;
}
.header .white nav > ul > li {
  vertical-align: middle;
  display: inline;
  margin: 0;
}
.header .white nav > ul > li > a {
  padding: 0 5px;
  color: #000;
  font-weight: bold;
  display: inline-block;
}
.header .white nav > ul > li > a span.caret {
  display: none;
  vertical-align: middle;
  margin-bottom: 9px;
}
.header .white nav > ul > li > a:hover {
  background: none;
  text-decoration: underline;
}
.header .white nav > ul > li ul {
  text-align: left;
}
.header .white nav > ul > li.dropdown:hover > ul.dropdown-menu {
  display: block;
}
.header .white .region-header {
  width: 180px;
  float: right;
  padding-top: .5em;
}
.header .white .region-header .input-append {
  padding-right: 40px;
}
.header .white .region-header .input-append .element-invisible {
  display: none;
}
.header .white .region-header .input-append input {
  width: 100%;
  box-sizing: border-box;
  height: auto;
}
.header .white .region-header .input-append i {
  margin-right: 0;
}
.facebook-badge {
  position: fixed;
  display: block;
  width: 47px;
  height: 150px;
  background: #005497 url("../img/fb-vertical.png") left top;
  right: 0;
  top: 50%;
  margin-top: -75px;
  z-index: 1;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
  -webkit-box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.1);
  opacity: 0.8;
}
.facebook-badge:hover {
  width: 50px;
  opacity: 1;
}
.bgimage-author {
  float: right;
  display: block;
  padding-left: 30px;
  background: url('../img/icon-photo-author.png') no-repeat left center;
  line-height: 16px;
  color: #fff;
  margin-top: 1em;
  -webkit-text-shadow: #000000 0px 0px 3px;
  -moz-text-shadow: #000000 0px 0px 3px;
  text-shadow: #000000 0px 0px 3px;
}
.bgimage-author:hover {
  color: #fff;
}
.not-front .main-container,
.front aside,
.front .container,
#page {
  background: #fff;
  padding: 15px;
  border: 1px solid #cccccc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.1);
}
.front .page-header {
  display: none;
}
.front .header {
  -webkit-box-shadow: 0 1px 40px #002755;
  -moz-box-shadow: 0 1px 40px #002755;
  box-shadow: 0 1px 40px #002755;
}
.front .main-container {
  padding-top: 1em;
}
.front .main-container section.offset2 {
  margin-top: 2.5em;
  margin-bottom: 3em;
}
.front .main-container .counter {
  display: block;
  color: #444;
  text-align: center;
  padding-top: 5px;
}
.front .main-container .counter:hover {
  color: #000;
  text-decoration: none;
}
.front .main-container .counter:hover div {
  color: #444;
}
.front .main-container .counter strong.big {
  display: block;
  font-size: 40px;
  font-weight: bold;
  line-height: 1.1em;
}
.front .main-container .counter div {
  font-size: .9em;
  padding-top: 10px;
  color: #777;
}
.front .main {
  background-color: #000;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.front .container {
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  border-radius: 1em;
}
.main {
  padding: 1em 0 2em 0;
  background: #eeeeee url('/ckan/base/images/bg.png');
}
.main .breadcrumb,
.main h1 {
  margin: 0 0 1em 0;
  padding: 0;
  line-height: 1em;
  background: none;
  border: none;
  color: #505050;
}
.main .breadcrumb {
  -webkit-text-shadow: #ffffff 0px 1px 0px;
  -moz-text-shadow: #ffffff 0px 1px 0px;
  text-shadow: #ffffff 0px 1px 0px;
}
.main .breadcrumb a {
  color: #505050;
}
.main .front-blocks .row-fluid {
  margin-top: 1.5em;
}
.main .front-blocks .block {
  background: #fff;
  padding: 15px;
  border: 1px solid #cccccc;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  border-radius: 1em;
  -webkit-box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.05);
  box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.05);
}
.main .front-blocks h2 {
  font-size: 1em;
  font-variant: normal;
  margin: -16px -16px 1em -16px;
  background: #005497;
  padding: 0 .7em 0 0;
  color: #fff;
  -webkit-border-radius: 1em 1em 0 0;
  -moz-border-radius: 1em 1em 0 0;
  border-radius: 1em 1em 0 0;
}
.main .front-blocks h2 a {
  padding: .7em 2em .7em 1em;
  background: url('../img/arrow-right.png') no-repeat right center;
  display: block;
  color: #fff;
}
.main .front-blocks .region-home-1 h2 {
  background: #dfb100;
}
.main .front-blocks .region-home-2 h2 {
  background: #2db55d;
}
.main .front-blocks .region-home-4 h2 {
  background: #e0051e;
}
.main .views-row article h2 {
  border-top: 1px dotted #dddddd;
  padding-top: 10px;
  margin-top: 10px;
  clear: left;
}
.main .views-row-first article h2 {
  border-top: none;
  padding-top: 0;
  margin-top: 0;
}
.main aside .region-sidebar-first {
  margin-left: -1em;
  margin-top: -1em;
  border-width: 0 1px 0 0;
  border-radius: 5px 0 0 0;
  padding: 0;
  background: transparent;
}
.main aside .region-sidebar-first .block {
  padding: 0 1em 1em 1em;
  border-bottom: 1px solid #cccccc;
}
.main aside .region-sidebar-first .block-title {
  margin: 0 -1em 1em -1em;
  padding: .5em 1em;
  background: #f6f6f6;
  font-size: 1em;
  border-bottom: 1px solid #cccccc;
}
.main .region-sidebar-second ul,
.main .front-blocks ul {
  line-height: 1em;
  margin-left: 1em;
}
.main .region-sidebar-second ul li,
.main .front-blocks ul li {
  margin-bottom: .5em;
}
.main footer {
  margin-top: 1em;
}
.main footer .field-name-field-tags {
  margin-bottom: .5em;
}
.footer {
  margin-top: 0;
  padding: 1em 0;
  border-top: 2px solid #0088cc;
}
.footer h2 {
  font-size: 1em;
  text-transform: uppercase;
}
.footer h3 {
  font-size: 1em;
}
.footer ul {
  list-style: none;
  margin: 0;
}
.footer .nav li a:hover {
  background: none;
  text-decoration: underline;
}
.footer .block {
  max-width: 30%;
  margin-right: 3%;
  float: left;
}
.footer .block:first-child ul {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}
.footer a {
  color: #fff;
}
.footer a:hover {
  text-decoration: underline;
}
h1 {
  font-size: 20px;
  margin: 0 0 1em 0;
  -webkit-text-shadow: #eeeeee 1px 1px 0px;
  -moz-text-shadow: #eeeeee 1px 1px 0px;
  text-shadow: #eeeeee 1px 1px 0px;
}
h2 {
  font-size: 20px;
}
h3 {
  font-size: 16px;
}
p {
  text-align: justify;
}
p.search-snippet {
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
}
aside p,
ul.activity p {
  text-align: left;
}
.views_slideshow_slide .views-row {
  position: relative;
}
.views_slideshow_slide .views-row .views-field-title {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000;
  background: rgba(0, 0, 0, 0.5);
}
.views_slideshow_slide .views-row .views-field-title a {
  display: none;
  padding: .5em;
  color: #fff;
}
.views_slideshow_slide .views-row:hover .views-field-title a {
  display: block;
}
.node-package .field-name-body,
.node-resource .field-name-body {
  border-top: 1px dotted #dddddd;
  padding-top: 10px;
  margin-top: 10px;
  clear: left;
}
.field-type-image {
  padding: 0 1em .5em 0;
}
.field-type-image img {
  border: 1px solid #cccccc;
  padding: 1px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.field-type-image {
  float: left;
}
.node-slide .field-type-image {
  float: none;
}
.field-name-field-tags .field-item {
  display: inline;
  vertical-align: middle;
  padding: 0 .5em;
}
.field-type-text-with-summary .field-item {
  display: inline;
}
.submitted {
  display: block;
}
#edit-submit-google:hover,
#edit-submit-google:focus {
  background-position: 0 0;
}
.view-top-tags ul {
  list-style: none;
  margin: 0;
}
.view-top-tags ul li {
  display: inline;
}
.view-top-tags ul li.views-row:after {
  content: '•';
}
.view-top-tags ul li.views-row-last:after {
  content: '';
}
.submitted .user-picture img {
  height: 1.20em;
  float: left;
  margin-right: .5em;
}
.comment-form .filter-guidelines {
  display: none;
}
tr.row-1 td.col-1,
tr.row-1 td.col-2 {
  border-top: none;
}
a.primary {
  color: inherit;
}
.region-highlighted {
  float: right;
}
.row-1 h2 {
  margin-top: 0;
}
.pager {
  font-size: .85em;
}
form.search-form .control-group,
form.search-form .controls {
  display: inline;
}
form.search-form label {
  display: none;
}
form.search-form input {
  margin-bottom: 0;
}
.view-id-seturi_recomandate.view-display-id-block_2 ul {
  margin-left: 0;
  list-style: none;
}
#comments,
.view-user-comments {
  clear: left;
}
#comments h3,
.view-user-comments h3 {
  display: none;
}
#comments header,
.view-user-comments header {
  font-style: italic;
  color: #777;
}
#comments .ajax-comment-wrapper form,
.view-user-comments .ajax-comment-wrapper form,
#comments article.comment,
.view-user-comments article.comment {
  border: 1px dotted #dddddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: .5em 1em;
  margin: .5em 0;
}
#comments .ajax-comment-wrapper form,
.view-user-comments .ajax-comment-wrapper form,
#comments .indented,
.view-user-comments .indented {
  margin-left: 2em;
}
#comments .comment-form,
.view-user-comments .comment-form {
  border-top: none;
  padding-top: 0;
}
.comment-form {
  border-top: 1px dotted #dddddd;
  padding-top: 10px;
  margin-top: 10px;
  clear: left;
}
.main footer li,
#comments .links li {
  font-weight: bold;
  font-size: .85em;
  padding: 0;
  margin: 2px 0;
  opacity: .9;
}
.main footer li:hover,
#comments .links li:hover {
  opacity: 1;
}
.main footer li a,
#comments .links li a {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  -moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background: #999;
  display: inline-block;
  padding: 0 5px;
  color: #fff;
}
.main footer li a:hover,
#comments .links li a:hover {
  text-decoration: none;
}
.main footer li.sharethis a,
#comments .links li.sharethis a {
  background: transparent;
}
.main footer li.node-readmore a,
#comments .links li.node-readmore a,
.main footer li.comment-reply a,
#comments .links li.comment-reply a {
  background: #2db55d;
}
.main footer li.comment-delete a,
#comments .links li.comment-delete a {
  background: #e0051e;
}
.node-app footer li.node-readmore a {
  background: #dfb100;
}
.views-view-grid.cols-2 td {
  width: 50%;
}
.ac_over {
  background: #005497;
}
#content ul {
  list-style-image: none;
}
a.active {
  text-decoration: underline;
}
.nav-tabs a.active {
  text-decoration: none;
}
.search-form .control-order-by {
  margin-top: 1em;
}
.view-id-stats .views-exposed-form,
.view-id-stats2 .views-exposed-form,
.view-id-downloads .views-exposed-form,
.view-id-downloads2 .views-exposed-form {
  position: relative;
  z-index: 1;
}
.view-id-stats #edit-field-organization-tid-wrapper,
.view-id-stats2 #edit-field-organization-tid-wrapper,
.view-id-downloads #edit-field-organization-tid-wrapper,
.view-id-downloads2 #edit-field-organization-tid-wrapper {
  width: 705px;
}
.view-id-stats .charts-google,
.view-id-stats2 .charts-google,
.view-id-downloads .charts-google,
.view-id-downloads2 .charts-google {
  margin: -50px -70px 30px -50px;
  float: left;
  width: 840px;
}
.view-id-stats .view-display-id-attachment_2,
.view-id-stats2 .view-display-id-attachment_2,
.view-id-downloads .view-display-id-attachment_2,
.view-id-downloads2 .view-display-id-attachment_2,
.view-id-stats .view-display-id-attachment_3,
.view-id-stats2 .view-display-id-attachment_3,
.view-id-downloads .view-display-id-attachment_3,
.view-id-downloads2 .view-display-id-attachment_3,
.view-id-stats .view-display-id-attachment_4,
.view-id-stats2 .view-display-id-attachment_4,
.view-id-downloads .view-display-id-attachment_4,
.view-id-downloads2 .view-display-id-attachment_4 {
  position: relative;
  z-index: 1;
  float: right;
  width: 220px;
  margin-bottom: 1.2em;
  clear: right;
}
.view-id-stats .view-display-id-attachment_2 .views-label,
.view-id-stats2 .view-display-id-attachment_2 .views-label,
.view-id-downloads .view-display-id-attachment_2 .views-label,
.view-id-downloads2 .view-display-id-attachment_2 .views-label,
.view-id-stats .view-display-id-attachment_3 .views-label,
.view-id-stats2 .view-display-id-attachment_3 .views-label,
.view-id-downloads .view-display-id-attachment_3 .views-label,
.view-id-downloads2 .view-display-id-attachment_3 .views-label,
.view-id-stats .view-display-id-attachment_4 .views-label,
.view-id-stats2 .view-display-id-attachment_4 .views-label,
.view-id-downloads .view-display-id-attachment_4 .views-label,
.view-id-downloads2 .view-display-id-attachment_4 .views-label {
  min-width: 130px;
  display: inline-block;
}
.view-id-stats .view-display-id-attachment_2 .field-content,
.view-id-stats2 .view-display-id-attachment_2 .field-content,
.view-id-downloads .view-display-id-attachment_2 .field-content,
.view-id-downloads2 .view-display-id-attachment_2 .field-content,
.view-id-stats .view-display-id-attachment_3 .field-content,
.view-id-stats2 .view-display-id-attachment_3 .field-content,
.view-id-downloads .view-display-id-attachment_3 .field-content,
.view-id-downloads2 .view-display-id-attachment_3 .field-content,
.view-id-stats .view-display-id-attachment_4 .field-content,
.view-id-stats2 .view-display-id-attachment_4 .field-content,
.view-id-downloads .view-display-id-attachment_4 .field-content,
.view-id-downloads2 .view-display-id-attachment_4 .field-content {
  font-size: 1.2em;
  font-weight: bold;
}
.view-id-stats th,
.view-id-stats2 th,
.view-id-downloads th,
.view-id-downloads2 th {
  background: #eee;
}
.feed-icon a {
  display: inline-block;
  margin-right: .5em;
}
.field-name-field-documents,
.field-name-field-documents-scope {
  white-space: pre;
}
.field {
  margin-bottom: .5em;
}
